From: <a href="/blend/av.cgi?id=1510">RocketPoweredVampire</a><BR>
Date: 15 June 2004<P>

Eh, it could be worst..my penis could have fallin off..
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 15 June 2004<P>

that is a poem that needs to be read aloud, building to a crescendo... and then the last line read like "tweety bird"
<HR>
From: <a href="/blend/av.cgi?id=1510">RocketPoweredVampire</a><BR>
Date: 15 June 2004<P>

Thats a great idea, blender should have a section dedication to the spoken word. Poetry on mp3's...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 June 2004<P>

Sush; Are you talking to yourself again???<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1469">Erick Spangler</a><BR>
Date: 15 June 2004<P>

What th...?
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 15 June 2004<P>

I would just like to say that I really, really enjoy all the ads on the Blender these days.<BR>
<BR>
I recently purchased some lovely Crystal Anniversary Gifts online.  Including Waterford, Nambe, Vera Wang Crystal... you name it. And do you know what else? Free shipping, wrapping and no tax!  What a wonderful world we live in!  <BR>
 <BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 June 2004<P>

if Rocket Powered Vampire is Sush...Injun Joe<BR>
...Erick Spangler...Lolly Gaggin...I will crawl under Jim's porch...<BR>
<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 15 June 2004<P>

Yes! and I purchased an acre on the Moon for only $29!  I went for ten acres.  This internet stuff is fascinating.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 June 2004<P>

make room jim, company's a comin'!!!
<HR>